<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>KAPPA休闲鞋情侣鞋特价板鞋男式女款\男鞋运动鞋子</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>2</CategoryID>
    <AddDate>2010-6-12 11:57:16</AddDate>
    <Pics>893</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>KAPPA休闲鞋情侣鞋特价板鞋男式女款\男鞋运动鞋子</PageTitle>
    <Keyword>KAPPA休闲鞋情侣鞋特价板鞋男式女款\男鞋运动鞋子|KAPPA休闲鞋情侣鞋特价板鞋男式女款\男鞋运动鞋子</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋分类&amp;quot;&amp;gt;运动鞋分类: 板鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;男女款&amp;quot;&amp;gt;男女款: 情侣款&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋帮款式&amp;quot;&amp;gt;鞋帮款式: 低帮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;外底材料&amp;quot;&amp;gt;外底材料: 防滑橡胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;中底材料&amp;quot;&amp;gt;中底材料: PHYLON&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材料&amp;quot;&amp;gt;鞋面材料: 网布&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 黑色 &amp;amp;nbsp;红色 &amp;amp;nbsp;蓝色&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;运动鞋尺码&amp;quot;&amp;gt;运动鞋尺码: 40 &amp;amp;nbsp;38 &amp;amp;nbsp;36 &amp;amp;nbsp;35 &amp;amp;nbsp;43 ...&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;科技&amp;quot;&amp;gt;科技: 飞线技术&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;适合场地&amp;quot;&amp;gt;适合场地: 硬地&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;功能&amp;quot;&amp;gt;功能: 防滑&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 明星LOGO&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;上市时间&amp;quot;&amp;gt;上市时间: 2009年&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;代言明星&amp;quot;&amp;gt;代言明星: 乔丹&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>